prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib64
includedir=${prefix}/include/ImageMagick

Name: MagickCore
Description: MagickCore - C API for ImageMagick
Version: 6.4.3
Libs: -L${libdir} -lMagickCore
Cflags: -I${includedir} 
